/* Basics */
/* Reset all elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0pt none;
	font-family:inherit;
	font-size:100%;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
}
html {
	background:#f6f6f6 url(../images/bg_flesh.jpg) repeat-x center bottom;
	min-height:100%;
}
body {
	background:url(../images/bg_green.jpg) repeat-x center top;
	margin:0px;
	padding:0px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#3e3d3a;
}
:focus {
	outline:0 !important;
}
table {
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote {
	margin-left: 40px;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
* {
	margin:0pt;
	padding:0pt;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clearB {
	clear:both;
}
.marginA {
	margin:auto;
}
a {
	font-weight:bold;
	color:#38932b;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:0px;
}
img {
	vertical-align:top;
}
form, table {
	padding:0px;
	margin:0px;
}
p, h1, h2, h3, h4, h5 {
	padding:0px 0px 18px 0px;
	margin:0px;
}
h1, h2 {
	/*font-family: 'TeeFranklin-Book','Helvetica Neue', Helvetica, Arial;*/
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:24px;
	color:#962078;
	/*font-weight: normal;*/
	font-weight: 300;
	font-style: normal;
}
h2 {
	font-size:21px;
}
h3 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:15px;
	color:#962078;
}

h1 a, h2 a {
	font-weight:300;
	color:#962078;
	text-decoration: none;
}
h3 a, h4 a {
	font-weight:normal;
	color:#962078;
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
	text-decoration: underline;
}

.headingbox {
	padding-bottom:15px;
}
.headingbox h2, .headingbox h1 {
	padding:0 0 8px;
	border-bottom:5px solid #dfdfdf;
	_height:28px;
   
}

#wrapper {
	width:1028px;
}
/*=== Header ===*/

#header {
	height:399px;
	padding:0 57px;
}
#boxtop_head {
	background-color:#3a3629;
	height:46px;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	behavior: url(css/PIE.htc);
	position:relative;
}
#menu {
	position:relative;
	padding:0 0 0 20px;
}
#banner {
}
.banner_top {
	overflow:hidden;
	padding:25px 0 0;
	height:90px;
}
.banner_top h1 {
	padding:0;
	float:left;
	font-size:41px;
	color:#fff;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);
	-moz-text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);
	-webkit-text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);
}
.searchbox {
	background:url(../images/bg_searchbox.png) no-repeat left top;
	width:211px;
	height:30px;
	margin:15px 0 0;
}
.searchbox.srch_hov {
	background:url(../images/bg_searchbox2.png) no-repeat left top;
}
.txtfieldsearch {
	position:relative;
	background:none;
	font:10px Helvetica, Arial, sans-serif;
	width:177px;
	height:12px;
	border:0;
	text-transform:uppercase;
	margin:10px 0 0 8px;
	color:#fff;
}
.btn_magsub {
	background:url(../images/btn_magsubmit.png) no-repeat left top;
	width:17px;
	height:15px;
	margin:8px 7px 0 0;
	border:0;
	text-indent:-9999px;
	cursor:pointer;
	position:relative;
}
.banner_wrapLR {
}
.ban_l {
	width:660px;
}
.banl_img {
	/*border:1px solid #fff;*/
	padding:3px 4px;
}
.banl_con {
	/* position:relative;*/
	font:14px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	width:365px;
	color:#fff;
}
.con16px {
	font-size:16px;
}
.btn_link {
	background: #e8e8e8 url(../images/img_linkplay_gd.gif) no-repeat 125px center;
	font:bold 11px/34px Helvetica, Arial, sans-serif;
	height:34px;
	display:block;
	width:150px;
	/* border:1px solid #f7c900; */
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	behavior: url(css/PIE.htc);
	position:relative;
	padding:0 0 0 7px;
	margin:0 0 5px;
}
.btn_link:hover {
	background: #e1e1e1 url(../images/img_linkplay_gl.gif) no-repeat 125px center;
	/* border:1px solid #e87f02; */
	text-decoration:none !important;
}
.btn_link.blue {
	background: rgb (0,0,0) url(../images/img_linkplay_dg.gif) no-repeat 125px center;
	background: rgba(0,0,0,.3) url(../images/img_linkplay_dg.gif) no-repeat 125px center;
	/*border:1px solid #3a3629;*/
	color:#fff;
}
.btn_link.blue:hover {
	background: rgb(0,0,0) url(../images/img_linkplay_dg_o.gif) no-repeat 125px center;
	background: rgba(0,0,0,.75) url(../images/img_linkplay_dg_o.gif) no-repeat 125px center;
	/*border:1px solid #000000;*/
}
.btn_link.orange {
	background:url(../images/img_linkplay_orange.gif) no-repeat 125px center;
	border:1px solid #e87f02;
}
.ban_r {
	width:218px;
	position:relative;
	margin-right:-7px;
}
.blinks {
	background:url(../images/bg_links2.png) no-repeat left top;
	font-size:14px;
	font-weight:normal;
	padding:6px 10px 1px 5px;
	margin:0;
	display:block;
	width:200px;
	height:40px;
	color:#ffd149;
}
.blinks.bnk_hov, .blinks:hover {
	background:url(../images/bg_links3.png) no-repeat left top;
}
.blinks a {
	background:url(../images/img_linkplay_y.gif) no-repeat 169px center;
	font-weight:normal;
	line-height:26px;
	padding:0 0 0 8px;
	display:block;
	width:195px;
	height:26px;
	color:#ffd149;
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	position:relative;
}
.blinks a:hover {
	text-decoration:none;
	color:#39b824;
}
.blinks.bnk_hov a {
	background:url(../images/img_linkplay_g.gif) no-repeat 169px center;
	color:#39b824;
}
.blinks.nobg_a a {
	background:none;
	width:26px;
}
.sociallinks {
	background:none;
	font-weight:normal;
	line-height:26px;
	display:block;
	padding: 0 0 0 8px;
	width:195px;
	height:40px;
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	position:relative;
}
.socnets {
	padding:2px 4px 0 0;
	margin:0;
}
.socnets a {
	padding:0 4px 0 0;
	margin:0;
}

/*=== BODY ===*/

.boxpat {
	background:url(../images/bg_boxpat.gif) repeat-y left top;
}
.boxpatbot {
	background:url(../images/bg_boxpatbot.gif) no-repeat left bottom;
	padding:28px 34px 30px;
	/* position:relative; */
	min-height:10px;
	height:auto !important;
	height: 10px;
}
#body {
	position:relative;
	min-height:10px;
	height:auto !important;
	height:10px;
	padding:0 25px 25px 22px;
}
.lcon {
	/* position:relative; */
	width:672px;
}
ul {
	margin:0 0 15px 40px;
	padding:0;
	list-style:disc;
}
ul li {
	padding:0 0 10px 0;
	margin:0;
}
ol {
	margin:0 0 15px 40px;
	padding:0;
}
ol li {
	padding:0 0 10px 0;
	margin:0;
}
#wrapmod {
	background-color:#fcf8f3;
	border:1px solid #f2e5d2;
	padding:6px;
}
.modbox h1 {
	position:relative;
	line-height:26px;
	padding:0 0 3px!important;
	border-bottom:none!important;
	margin-bottom:0px !important;
	color:#fff;
	z-index:2;
	text-shadow: 0 0 5px #5E5E5E;
	-moz-text-shadow: 0 0 5px #5E5E5E;
	-webkit-text-shadow: 0 0 5px #5E5E5E;
}
.modbox p {
	position:relative;
	z-index:2;
}
.modbox strong {
	font-size:15px;
	color:#f7c900;
	display:block;
	padding:0 0 3px;
	position:relative;
	z-index:2;
}
.modbox {
	background-color:#962078;
	width:213px;
	height:175px;
	color:#3e3d3a;
	position:relative;
	margin:0 8px 0 0;
}
.modbox.mdbx_hov {
	background-color:#e87f02;
}
.modbox .padd {
	padding:13px;
}
.frstdisplay, .scnddisplay {
	position:absolute;
	bottom:0;
	right:0;
	z-index:1;
}
.frstdisplay {
}
.scnddisplay {
	display:none;
}
#mod1.modbox {
/*background:url(../images/bg_modbox1.jpg) no-repeat right bottom #962078;*/
}
#mod2.modbox {
/*background:url(../images/bg_modbox2.jpg) no-repeat right bottom #962078;*/
}
#mod3.modbox {
	/*background:url(../images/bg_modbox3.jpg) no-repeat right bottom #962078;*/
	margin:0;
}
#mod1.modbox.mdbx_hov .scnddisplay {
	/*	background:url(../images/bg_modbox1-hov.jpg) no-repeat right bottom #e87f02 !important;*/
  	display:block;
}
#mod1.modbox.mdbx_hov .frstdisplay {
	display:none;
}
#mod2.modbox.mdbx_hov .scnddisplay {
	/*background:url(../images/bg_modbox2-hov.jpg) no-repeat right bottom #e87f02 !important;*/
	display:block;
}
#mod2.modbox.mdbx_hov .frstdisplay {
	display:none;
}
#mod3.modbox.mdbx_hov .scnddisplay {
	/*background:url(../images/bg_modbox3-hov.jpg) no-repeat right bottom #e87f02 !important;*/
	display:block;
}
#mod3.modbox.mdbx_hov .frstdisplay {
	display:none;
}
.readon {
	background:url(../images/bg_readon.gif) no-repeat right top;
	font:bold 11px/18px Helvetica, Arial, sans-serif;
	color:#f7c900;
	display:block;
	width:76px;
	height:18px;
	position:absolute;
	left:12px;
	bottom:18px;
	z-index:2;
}
.modbox .readon:hover {
	text-decoration:none;
}
.modbox .readon {
	background:url(../images/bg_readon.gif) no-repeat right top;
}
.modbox.hov .readon {
	background:url(../images/bg_readon2.gif) no-repeat right top;
}
.box1 {
	font-size:13px;
}
.box1 a:hover {
	text-decoration:underline;
}
.box1_col1 {
	width:211px;
}
.box1_col2 {
	width:440px;
}
.upyschubevents ul {
	margin:0;
	padding:0;
	list-style:none;
}
.upyschubevents ul li {
	margin:0;
	padding:0;
}
.upyschubevents h3 {
	padding:0;
}
.upyschubevents p {
	line-height:18px;
	padding-bottom:14px;
}
.box1_col1 p, .box1_col2 p {
	line-height:18px;
	padding-bottom:14px;
}
.rcon {
	width:210px;
	font-size:12px;
}
.rcon_hsulink {
	padding: 13px 0 15px;
	position:relative;
}
#latestnews h3 {
	font-weight:bold;
	padding:0;
}
h3 a {
	color:#962078;
	font-weight:bold;
}
h3 a:hover {
	text-decoration:underline;
}
#latestnews a:hover {
	text-decoration:underline;
}
#ln_list ul {
	margin:0;
	padding:0;
	list-style:none;
}
#ln_list li {
	padding:0;
	margin:0;
}
#ln_list li p {
	line-height:16px;
	padding-bottom:15px;
}
#sitemap {
	background-color:#e8e8e8;
	font-size:9px;
	color:#7d7974;
	min-height:10px;
	height:auto !important;
	height:10px;
}
#sitemap h1 {
	padding-bottom:10px;
}
#sitemap .padd {
	padding:28px 23px 20px;
}
.col_sitmap {
	width:104px;
	margin:0 10px 0 0;
}
.col_sitmap .headingbox {
	padding-bottom:4px;
}
.col_sitmap .headingbox strong {
	display:block;
	border-bottom:3px solid #cbcbcb;
	padding-bottom:5px;
}
.col_sitmap a {
	color:#7d7974;
}
.col_sitmap a:hover {
	color:#38932b;
	text-decoration:none;
}
.col_sitmap ul {
	margin:0;
	padding:0;
	list-style:none;
}
.col_sitmap ul li {
	margin:0 0 3px;
	padding:0;
}

/* Image Styles */

.framedimageleft {
	border: solid 6px #e8e8e8;
	float: left;
	display: block;
	margin-right: 15px;
	margin-bottom: 20px;
}

/*=== FOOTER ===*/

#footer {
	background-color:#ffd149;
	height:85px;
	padding:0 27px;
	font-size:9px;
	color:#63217f;
	border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
	-webkit-border-bottom-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	behavior: url(css/PIE.htc);
	position:relative;
}
#footer a {
	color:#63217f;
}
#footer a:hover {
	color:#c4178d;
	text-decoration:underline
}
.flogo {
	padding:20px 15px 0 0
}
.copylinks {
	padding:50px 0 0;
}
.copylinks p {
	padding:0;
}
.makeyoulook {
	padding:50px 0 0;
}


/* INNER PAGE */

body#innerpage {
	background:url(../images/bg_green-inner.jpg) repeat-x center top;
}
body#innerpage #header {
	height:160px;
}
body#innerpage #body {
	padding-bottom:40px;
}
.tog_top {
	bottom: 27px;
	padding: 0;
	left:22px;
	position: absolute;
	_bottom: 20px;
 *bottom: 20px;
}
#yscportal {
	padding-bottom:15px;
}
#yscforumlogin {
	background-color:#00a8c6;
	font-size:13px;
	color:#fff;
	width:210px;
	height:401px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	behavior: url(css/PIE.htc);
	position:relative;
}
#yscforumlogin a {
	font-weight:normal;
	color:#f8ca00;
}
#yscforumlogin .padd {
	padding:17px 12px 0 12px;
}
#yscforumlogin h1 {
	font-weight:normal;
	padding-bottom:15px;
	color:#fff;
	border-bottom:none!important;
	margin-bottom:0!important;
}
#yscforumlogin label {
	font-family: 'TeeFranklin-Book', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	display:block;
	font-size:10px;
	height:12px;
	padding:0 0 5px;
}
#yscforumlogin .con {
	padding:23px 0 0;
	font-size:13px;
	line-height:16px;
}
.txtfield {
	font:12px/12px Arial, Helvetica, sans-serif;
	background:none;
	color:#fff;
	padding:12px 0 12px 5px;
	height:12px;
	width:172px;
	border:1px solid #40c0cb;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	behavior: url(css/PIE.htc);
	position:relative;
}
.txtfield:focus, #yscforumlogin .txtfield.txt_hov {
	background-color:#25b3cb;
	border: 1px solid #00DDEC;
}
.spacer {
	padding-bottom:15px;
}
.spacer.last {
	padding-bottom:8px
}
#wraptiles {
	width:440px;
	overflow:hidden;
}
.boxtileshold {
	width:460px;
}
.tiles {
	background:url(../images/bg_tiles_states_blue.gif) no-repeat left top;
	display:table;
	margin:0 20px 20px 0;
	width:210px;
	height:120px;
	position:relative;
}
.tiles.tiles_hov {
	background:url(../images/bg_tiles_states_orange.gif) no-repeat left top;
}
.innerContainer {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.innerContainer .element a {
	background:none;
	font-family: 'TeeFranklin-Book', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:24px;
	font-weight:normal;
	line-height:26px;
	color: #fff;
	text-decoration: none;
	padding:0 10px;
	margin:-6px 0 0;
	display: block;
}
*html .innerContainer {
	position: absolute;
	top: 50%;
}
*html .element {
	position: relative;
	top: -50%;
}
*+html .innerContainer {
	position: absolute;
	top: 50%;
}
*+html .element {
	position: relative;
	top: -50%;
}
/* template_map */

#wrap_map {
	background:url(../images/bg_wrap_map.gif) repeat-y left top;
	/*min-height:550px;
	height:auto !important;*/
	height:550px;
	margin:0 0 20px;
}
.lbox {
	width:671px;
	position:relative;
}
.rbox {
	position:relative;
	width:242px;
	height:550px;
}
.rbox .padd {
	padding:34px 13px 0;
}
.rbox h3 {
	font-family: 'TeeFranklin-Book', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal;
	padding:0 0 4px 4px;
}
.box_locdtail {
	padding:30px 0 0;
}
.loc_spacer {
	padding:0 0 10px;
}
.txt_loc {
	background-color:#fff;
	height:12px;
	border:0;
	font:normal 14px/12px Arial, Helvetica, sans-serif;
	color:#e97f02;
	width:208px;
	padding:6px 4px;
}
.fundedorg {
	font:14px Arial, Helvetica, sans-serif;
	color:#e97f02;
	background-color:#fff;
	padding:5px;
	min-height:18px;
	height:auto !important;
	height:18px;
}
.linkrrdown {
	background:url(../images/img_linkplay_rrdown.gif) no-repeat left center;
	position:absolute;
	bottom:25px;
	padding:0 0 0 35px;
	left:20px;
	font-size:14px;
	font-family: 'TeeFranklin-Book', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	height:27px;
	line-height:27px;
	display:inline-block;
	zoom:1;
*display:inline;
}
.linkrrdown:hover {
	text-decoration:none;
}
.map_head {
	width:617px;
	padding:18px 24px 0 30px;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
.linkrrleft {
	background:url(../images/img_linkplay_rrleft.gif) no-repeat left center;
	display:inline-block;
	zoom:1;
	padding-left:30px;
	margin:8px 0 0;
	font-size:14px;
	font-family: 'TeeFranklin-Book', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	height:27px;
	line-height:27px;
 *display:inline;
}
.linkrrleft:hover {
	text-decoration:none;
}
.map_head h1 {
	font-size:32px;
	padding:0!important;
	border-bottom:none !important;
	color:#00a8c6;
	float:left;
}
#map_view {
	position:relative;
	height:550px;
}
/* maps */
.mapping {
	position:relative;
	cursor:pointer;
}
#trans_map {
	position:absolute;
	left:0;
	bottom:0;
	z-index:3;
}
#map_hov {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
.map_main {
	position:absolute;
	left:0;
	bottom:0;
	z-index:0;
}
#far-north-region-hov {
	position: absolute;
	height: 261px;
	left: 103px;
	top: 15px;
	width: 122px;
	display:none;
}
#north-region-hov {
	position: absolute;
	width: 258px;
	height: 214px;
	left: 32px;
	top: 162px;
	display:none;
}
#central-region-hov {
	position: absolute;
	width:330px;
	height:154px;
	left: 32px;
	top: 296px;
	display:none;
}
#darling-downs-south-west-region-hov {
	position: absolute;
	left: 100px;
	top: 392px;
	width:270px;
	height:115px;
	display:none;
}
#south-east-region-hov {
	position: absolute;
	left: 361px;
	top: 464px;
	width:28px;
	height:24px;
	display:none;
}
#metropolitan-region-hov {
	position:absolute;
	left: 361px;
	top: 455px;
	width:26px;
	height:22px;
	display:none;
}
#north-coast-region-hov {
	position: absolute;
	height: 81px;
	left: 338px;
	top: 383px;
	width: 47px;
	display:none;
}
.labelmap {
	font-family: 'TeeFranklin-Book', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	position:absolute;
	z-index:3;
	text-align:right;
}
.imgline {
	padding:5px 0 0;
	float:left;
}
.labelmap a {
	font-size:16px;
	color:#10acc7;
	font-weight:normal;
	float:right;
}
.labelmap a:hover {
	color:#e97f02;
	text-decoration:none;
}
#list_far-north-region {
	width:365px;
	top:171px;
	left:170px;
}
#list_north-region {
	top:281px;
	left:200px;
	width:282px;
}
#list_central-region {
	width:295px;
	top:356px;
	left:230px;
}
#list_north-coast-region {
	width:185px;
	top:433px;
	left:370px;
}
#list_metropolitan-region {
	width:190px;
	left:370px;
	top:457px;
}
#list_south-east-region {
	width:178px;
	left:370px;
	top:472px;
}
#list_south-east-region a {
	margin-top:10px;
}
#list_darling-downs-south-west-region {
	width:423px;
	left:227px;
	top:501px;
}
#list_darling-downs-south-west-region a {
	margin-top: 4px;
}
#list_darling-downs-south-west-region .imgline {
	margin-top:-30px;
}
/* Far North Region */
.box_orange {
	position:absolute;
	left:0;
	top:0;
	height:21px;
	width:21px;
}
.listmapName {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	z-index:2;
}
.listmapName li {
	position:absolute;
	left:0;
	top:0;
}
.listmapName li a {
	font-size:16px;
	font-family: 'TeeFranklin-Book', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#46c1cb;
	font-weight:normal;
}
.listmapName li a:hover, .listmapName li a.selected {
	color:#e97f02;
	text-decoration:none;
}
#list_thursday-island {
	left: 415px;
	top: 49px;
}
#list_weipa {
	left: 415px;
	top: 138px;
}
#list_cooktown {
	left: 415px;
	top:263px;
}
#list_cairns {
	left:415px;
	top:320px;
}
#list_tablelands {
	left:415px;
	top:344px;
}
#list_innisfail {
	left:415px;
	top:372px;
}
.hov_orange {
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	z-index:1;
}
.hov_orange li {
	position:absolute;
	height:21px;
	width:21px;
}
.hov_orange li.hov_orange {
	background:url(../images/img_hov_orange.png) no-repeat center center;
}
.hov_orange li.sel_orange {
	background:url(../images/img_sel_orange.png) no-repeat center center;
}
#list_thursday-island_orange {
	left: 79px;
	top: 49px;
}
#list_weipa_orange {
	left: 66px;
	top: 138px;
}
#list_cooktown_orange {
	left: 191px;
	top: 262px;
}
#list_cairns_orange {
	left: 214px;
	top: 320px;
}
#list_tablelands_orange {
	left: 213px;
	top: 343px;
}
#list_innisfail_orange {
	left: 228px;
	top: 356px;
}
/* central region */
#list_mackay {
	left: 539px;
	top: 127px;
}
#list_rockhampton {
	left: 539px;
	top: 148px;
}
#list_gladstone {
	left: 539px;
	top: 169px;
}
#list_gayndah {
	left: 539px;
	top: 368px;
}
#list_woorabinda {
	left: 539px;
	top: 389px;
}
#list_emerald {
	left: 410px;
	top: 410px
}
#list_longreach {
	left: 410px;
	top: 430px
}
/* central region orange */
#list_mackay_orange {
	left: 439px;
	top: 160px;
}
#list_rockhampton_orange {
	left: 490px;
	top: 241px;
}
#list_gladstone_orange {
	left: 520px;
	top: 266px;
}
#list_gayndah_orange {
	left: 520px;
	top: 322px;
}
#list_woorabinda_orange {
	left: 446px;
	top: 248px;
}
#list_emerald_orange {
	left: 381px;
	top: 238px;
}
#list_longreach_orange {
	left: 259px;
	top: 240px;
}
/* Northern Region */
#list_ingham {
	left: 538px;
	top: 202px;
}
#list_townsville {
	left: 538px;
	top: 245px;
}
#list_ayr {
	left: 538px;
	top: 280px;
}
#list_bowen {
	left: 538px;
	top: 335px;
}
#list_charterstowers {
	left: 360px;
	top: 416px;
}
#list_mtisa {
	left: 153px;
	top: 478px;
}
/* Northern Region orange */
#list_ingham_orange {
	left: 335px;
	top: 230px;
}
#list_townsville_orange {
	left: 365px;
	top: 265px;
}
#list_ayr_orange {
	left: 394px;
	top: 278px;
}
#list_bowen_orange {
	left: 430px;
	top: 311px;
}
#list_charterstowers_orange {
	left: 336px;
	top: 299px;
}
#list_mtisa_orange {
	left: 60px;
	top: 313px;
}
/* Metropolitan Region */
#list_charleville {
	left: 248px;
	top: 148px;
}
#list_roma {
	left: 353px;
	top: 148px;
}
#list_chinchilla {
	left: 539px;
	top: 245px;
}
#list_kingaroy {
	left: 540px;
	top: 283px;
}
#list_toowoomba {
	left: 537px;
	top: 307px;
}
#list_ipswich {
	left: 540px;
	top: 331px;
}
#list_warwick {
	left: 540px;
	top: 354px;
}
#list_goondiwind {
	left: 408px;
	top: 428px;
}
/* Metropolitan Region orange */
#list_charleville_orange {
	left: 226px;
	top: 286px;
}
#list_roma_orange {
	left: 332px;
	top: 284px;
}
#list_chinchilla_orange {
	left: 406px;
	top: 290px;
}
#list_kingaroy_orange {
	left: 447px;
	top: 282px;
}
#list_toowoomba_orange {
	left: 455px;
	top: 327px;
}
#list_ipswich_orange {
	left: 483px;
	top: 329px;
}
#list_warwick_orange {
	left: 459px;
	top: 353px;
}
#list_goondiwind_orange {
	left: 386px;
	top: 358px;
}
/* Metropolitan Region 2 */
#list_mitchelton {
	left: 269px;
	top: 118px;
}
#list_brackenridge {
	left: 540px;
	top: 166px;
	width: 100px;
}
#list_nundah {
	left: 540px;
	top: 207px;
}
#list_wynnum {
	left: 540px;
	top: 228px;
}
#list_westend {
	left: 540px;
	top: 249px;
}
#list_fairfield {
	left: 540px;
	top: 269px;
}
#list_loganholme {
	left: 540px;
	top: 358px;
}
#list_brownsplains {
	left: 540px;
	top: 400px;
	width: 100px;
}
#list_inala {
	left: 337px;
	top: 446px;
}
#list_ipswich2 {
	left: 232px;
	top: 446px;
}
/* Metropolitan Region 2 orange */
#list_mitchelton_orange {
	left: 304px;
	top: 208px;
}
#list_brackenridge_orange {
	left: 329px;
	top: 166px;
}
#list_nundah_orange {
	left: 357px;
	top: 205px;
}
#list_wynnum_orange {
	left: 412px;
	top: 226px;
}
#list_westend_orange {
	left: 343px;
	top: 245px;
	;
}
#list_fairfield_orange {
	left: 343px;
	top: 266px;
}
#list_loganholme_orange {
	left: 426px;
	top: 357px;
}
#list_brownsplains_orange {
	left: 355px;
	top: 349px;
}
#list_inala_orange {
	left: 314px;
	top: 295px;
}
#list_ipswich2_orange {
	left: 209px;
	top: 340px;
}
/* South East Region */
#list_ipswich3 {
	left: 120px;
	top: 112px;
}
#list_brownsplains2 {
	left: 230px;
	top: 112px;
}
#list_wynnum2 {
	left: 402px;
	top: 75px;
}
#list_eagleby {
	left: 538px;
	top: 191px;
}
#list_logan {
	left: 538px;
	top: 235px;
}
#list_beaudesert {
	left: 538px;
	top: 328px;
}
#list_robina {
	left: 538px;
	top: 366px;
}
/* South East Region orange */
#list_ipswich3_orange {
	left: 160px;
	top: 141px;
}
#list_brownsplains2_orange {
	left: 309px;
	top: 179px;
}
#list_wynnum2_orange {
	left: 348px;
	top: 74px;
}
#list_eagleby_orange {
	left: 378px;
	top: 190px;
}
#list_logan_orange {
	left: 336px;
	top: 200px;
}
#list_beaudesert_orange {
	left: 296px;
	top: 328px;
}
#list_robina_orange {
	left: 458px;
	top: 365px;
}
/* North Coast Region */

#list_bundaberg {
	left: 540px;
	top: 163px;
}
#list_herveybay {
	left: 540px;
	top: 216px;
	width: 100px;
}
#list_maryborough {
	left: 540px;
	top: 244px;
}
#list_gympie {
	left: 540px;
	top: 326px;
}
#list_noosa {
	left: 540px;
	top: 351px;
}
#list_mooloolaba {
	left: 540px;
	top: 378px;
}
#list_caloundra {
	left: 540px;
	top: 401px;
}
#list_caboolture {
	left: 540px;
	top: 426px;
}
#list_deceptionbay {
	left: 540px;
	top: 452px;
	width: 100px;
}
/* North Coast Region orange */

#list_bundaberg_orange {
	left: 194px;
	top: 163px;
}
#list_herveybay_orange {
	left: 246px;
	top: 216px;
}
#list_maryborough_orange {
	left: 234px;
	top: 243px;
}
#list_gympie_orange {
	left: 230px;
	top: 326px;
}
#list_noosa_orange {
	left: 272px;
	top: 351px;
}
#list_mooloolaba_orange {
	left: 274px;
	top: 376px;
}
#list_caloundra_orange {
	left: 276px;
	top: 401px;
}
#list_caboolture_orange {
	left: 257px;
	top: 426px;
}
#list_deceptionbay_orange {
	left: 266px;
	top: 451px;
}
/* parent map */
#p_listmapName li {
	left:424px;
	width:235px;
}
#list_farnorthregion {
	top:168px;
}
#list_northregion {
	top:270px;
}
#list_centralregion {
	top:346px;
}
#list_northcoastregion {
	top:433px;
}
#list_metropolitanregion {
	top:457px;
}
#list_southeastregion {
	top:482px;
}
#list_darlingdownssouthwestregion {
	top:507px;
}
/* parent map orange */
#p_hov_orange li {
	display:none;
}
#p_hov_orange li.hov_orange, #p_hov_orange li.sel_orange {
	display:block;
	height:auto;
	width:auto;
}
/* added CSS */
.conWebForm input[type="text"], .conWebForm textarea, .conWebForm select{
    padding:4px;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 14px;
    padding: 4px;
}
.conWebForm #CaptchaV2{
    margin-top:10px;
}
.forumHeading{
    background: none repeat scroll 0 0 #FFFFFF !important;
}
.forumHeading td{
	color: #962078;
	font-size:13px !important;
}
.resCont{
    margin-bottom:20px;
}
ul.news{
	margin-left:0px;
}
ul.news li{
list-style:none;
}
.forumHeading td.topics,.forumHeading td.posts{
	background:#fff !important;
}
table.forum td.topics{
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background:#F7EEDF;
	width: 74px;
	text-align:center;
	vertical-align: middle;
}
table.forum td.posts{
	border-right: 1px solid #fff;
	width: 74px;
	background:#F7EEDF;
	text-align:center;
	vertical-align: middle;
}
table.forum td.lastpost{
	border-left: 1px solid #fff;
	width: 117px;
	text-align:right;
	vertical-align: middle;
}
table.forum{
  background: none repeat scroll 0 0 #F3E6D1;
  border: 1px solid #FFFFFF;
}
table.forum h3{
padding-bottom:3px;
}
table.forum td{
font-size:12px;
}
table.forum .icon{
margin-left:-4px;
}
.forumHeadLeft{
width:675px;
height:85px;
}
.forumHeadLeft h1{
  margin-bottom: 12px;
}
.forumSearchCont{
	background:#FCF9F4;
	border:1px solid #962078;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	behavior: url(css/PIE.htc);
	height: 30px;
	width: 208px;
}
.forumSearchCont input[type="image"]{
	margin-right: 4px;
	margin-top: 4px;
}
.forumSearchCont input[type="text"]{
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	margin-top: 3px;
	padding: 4px;
	width: 172px;
	  color: #962078;
    font-size: 12px;
}
.forumBreadcrumbs, .forumBreadcrumbs a{
  color: #962078;
  font-size: 12px;
  font-weight: normal;
}
.forum-container h1{
padding-bottom:5px;
}
.forum-container h1 a, .forum-posts-container h1 a{
color:#962078;
font-weight:normal;
}
.forum-container h1 a:hover{
	text-decoration:none;
}
ul.cap-top{
	bottom: -6px;
    margin-bottom: 3px;
    position: relative;
    z-index: 0;
}
ul.cap-top li p{
  padding-bottom:0px;
  margin-top: -12px;
}
table.topic-list{
	position: relative;
	z-index:1;
  border:1px solid #fff;
}
table.topic-list th{
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #fff;
}
table.topic-list th{
	font-size:12px !important;
	font-weight:normal !important;
	color:#962078;
	background:#fff !important;
}
table.topic td.name, table.topic td.replies, table.topic td.views{
	 border-right: 1px solid #FFFFFF;
}
table.topic{
	background: none repeat scroll 0 0 #F3E6D1;
    border-bottom: 1px solid #FFFFFF;
}
table.topic-list .date{
  width: 11%;
}
table.topic-list .replies, table.topic-list .views{
	width: 8%;
	background:#F7EEDF;
}
table.topic td.date, table.topic td.replies, table.topic td.views{
	font-size:12px;
}
ul.cap-bottom{
	position: relative;
    top: -3px;
    z-index: 0;
	margin-top:0;
}
table.topic-list a{
	background: url("/images/topic_arrow_sp.jpg") no-repeat scroll left top transparent;
	color: #962078;
	font-size: 15px;
    padding-bottom: 2px;
	padding-left: 40px;
}
table.topic-list a:hover{
	color:#962078;
	text-decoration:none;
	background: url("/images/topic_arrow_sp.jpg") no-repeat scroll left bottom transparent;
}
ul.cap-top li.actions a, ul.cap-bottom li.actions a{
   padding: 0 2px;
}
.forum-posts-container h1{
font-size:24px;
}
.forum-posts-container h2 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
    color: #962078;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 7px 18px;
}
.forum-posts-container td {
    background: none repeat scroll 0 0 #F3E6D1;
    border: 1px solid #FFFFFF;
}
.forum-posts-container tr.sub td {
    border-bottom: 1px solid #FFFFFF;
}
.forum-posts-container tr.sub td.action{
	border-left:none;
}
.replyPostLink{
margin-top: 30px;
}
.replyPostLink a{
    background: none repeat scroll 0 0 #FFFFFF;
    color: #962078 !important;
    font-weight: normal;
    padding: 6px 24px;
    text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	behavior: url(css/PIE.htc);
}
.replyPostLink a:hover{
	border:1px solid #962078;
	text-decoration:none;
}
.forum-posts-container h3.name {
    color: #962078;
    font-size: 17px;
}
.forum-posts-container h1{
margin-top:0px;
}
.post-list{
	   position: relative;
    z-index: 1;
}
.webAppWrapper{
display:none;
}
ul.cap-top li.user, ul.cap-bottom li.nav-page{
width:350px;
  font-size:12px;
}
.manualTable,.manualTable td{
border:1px solid #dfdfdf;
}
.manualTable td{
padding:2px;
}

/* ERROR MESSAGE */
.system-error-message, .system-message, .form-container{
  border: 5px solid #FFFFFF;
  padding-left:36px;
  /*background: #e8e8e8;*/
  background: #transparent;
  color: #3E3D3A;
}
.system-message h1, .system-error-message h1{
  padding: 0 0 8px;
  color: #962078;
}
/* error message end*/

/* FOR IE6 */
#menu{
z-index:100;
}
#boxtop_head{
z-index:100;
}
body#innerpage #header {
    z-index: 100;
}
#header{
position:relative;
}
#body{
  z-index:10;
}
/* for ie6 end*/

#body h1{
    border-bottom: 5px solid #dfdfdf;
    padding: 0 0 8px;
     margin-bottom: 15px;
}
.comment-form{
	 /*border: 1px solid #f3e6d1;*/
	 background:#e8e8e8;
}
.system-message a:link, .system-error-message a:link {
    color: #962078;
}

/* for contact list table */
.wrapTable{
	margin-bottom:40px;
}
.contactListTbl{
	font-size:12px;
	border:1px solid #fff;
	line-height: 20px;
	 margin-bottom: 15px;
}
.contactListTbl th{
	border:1px solid #fff;
	background:#fff;
	line-height: 20px;
	color:#40C0CB;
}
.contactListTbl td{
	border:1px solid #fff;
	vertical-align:top;
	padding-left:5px;
}
.contactListTbl td.withTable{padding:0px;}
.contactListTbl .odd{background:#F3E6D1;}
.contactListTbl .even{background:#F7EEDF;}
.contactListTbl .yscl{width:137px;}
.contactListTbl .yscfo{width:182px;}
.contactListTbl .ls{width:137px;}
.contactListTbl .yscname{width:127px;}
.contactListTbl .emailc{width:197px;}
.contactListTbl .ph{width:125px;}
.contactListTbl table .emailc{width: 199px;}
.contactListTbl table .ls,.contactListTbl table .yscname,.contactListTbl table .emailc{border-top:0px;}
.wrapTable h4{color:#40C0CB;padding-bottom:5px;}
/* for contact list table */
h2{
	color:#962078;
	padding-bottom:10px;
}

.bookingContList h3{
    padding-bottom:3px;
}